@charset "utf-8";
/* CSS Document */

.dlwz{
	display: block;
	color:#ccc;}
.a-right{
	text-align:right;
	display:inline;}
.rjTitle{
	font-size:30px;
	line-height:50px;}
.rjNemu li{
	list-style:url(img/arrow-right.gif);
	line-height:16px;
	padding:8px 0;
	font-size: 14px;}
	


/*============二级内容栏目============*/

    .m-pagebox-rj {
        position: relative;
        zoom: 1;
        margin-bottom: 20px;
        padding: 60px 20px 10px 0px;
        background-color: #fff;
		
    }

    .m-pagebox-rj.null {
        padding: 0;
    }

    .m-pagebox-rj .mp-title {
        position: absolute;
        top: 20px;
        left: 0;
        z-index: 2;
        zoom: 1;
        margin-top: 0;
        margin-bottom: 0;
        padding: 5px 0px;
        font-size: 26px;
        color: #0088cc;
        font-weight: normal;
        line-height: normal;
    }

    .m-pagebox-rj .m-more {
        position: absolute;
        top: 25px;
        right: 20px;
        display: block;
        padding: 0px 5px;
        font-size: 12px;
		background-color: #333;
        color: #fff;
		
    }

    .m-pagebox-rj .m-more:hover {
		background-color: #BCC3C8;
        color: #666;
        text-decoration: none;
    }

    .m-pagebox-rj .mp-list{
        margin-left: 0;
        margin-bottom: 0;
        font-size: 12px;
    }

    .m-pagebox-rj .mp-list li{
		list-style:url(img/arrow-right.gif);
        overflow: hidden;
        margin-bottom: 0;
        padding-bottom: 0;
        height: 30px;
        line-height: 30px;
     }

    .m-pagebox-rj .mp-list .mpl-date {
        float: right;
        color: #999;
    }

    .m-pagebox-rj .mp-list a {
        display: block;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }

    .m-pagebox-rj .mp-list a:hover {
        color: #ff5500;
    }

    .ie7 .m-pagebox-rj .mp-list li {
        height: 20px;
        line-height: 20px;
    }

    .ie7 .m-pagebox-rj .mp-list a {
        float: left;
        margin-right: 10px;
        padding-right: 0;
        line-height: normal;
    }

    .m-pagebox-rj .js-newhot .newhot a {
        color: #ff3300;
    }


    .m-pagebox-rj .mp-plist {
        margin-left: 0;
        margin-bottom: -20px;
        padding-top: 10px;
		display:block;
		overflow:hidden;
    }

   .m-pagebox-rj .mp-plist li {
  	overflow: hidden;
        margin-left: 0;
	list-style:none;
        margin-bottom: 20px;

    }
	
    .m-pagebox-rj .mp-plist li span{
	float:right;
	color:#444;
	font-size:16px;
	padding:10px 0;
	line-height:18px;
    }

    .m-pagebox-rj .mp-plist li a{
	color:#0088cc;
	font-size:14px;
    }
    .m-pagebox-rj .mp-plist .mhp-photo {
        overflow: hidden;
        float: left;
        width: 100px;
        height: 120px;
    }

    .m-pagebox-rj .mp-plist .mhp-title {
        overflow: hidden;
        display: block;
        margin-left: 250px;
	font-size:14px;
	line-height:26px;
        margin-bottom: 10px;
        color: #999;
        
    }
	
	

    .m-pagebox-rj .mp-plist .mhp-title:hover { color: #ff5500; }

    .m-pagebox-rj .mp-plist .mhp-content {
        overflow: hidden;
        margin-left: 0px;
        line-height:26px;
        color: #999;
        font-size: 14px;
    }

    .m-pagebox-rj .mp-plist .mhp-date {
        display: none;
        margin-top: 5px;
        margin-left: 140px;
        font-size: 12px;
        color: #546274;
        /*font-weight: bold;*/
    }

    .m-pagebox-rj .mp-plist.date .mhp-content {
        height: 40px;
    }

    .m-pagebox-rj .mp-plist.date .mhp-date {
        display: block;
    }

    /* mp-list-tag */
    .m-pagebox-rj .mp-list-tag {
        margin-top: 10px;
        margin-left: 0;
        margin-bottom: -10px;
        list-style-type: none;
    }

    .m-pagebox-rj .mp-list-tag li {
        position: relative;
        zoom: 1;
        margin-bottom: 10px;
    }

    .m-pagebox-rj .mp-list-tag li .mpl-tag {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        overflow: hidden;
        padding-left: 3px;
        padding-right: 3px;
        width: 58px;
        background-color: #aaa;
        color: #fff;
        font-size: 12px;
        text-align: center;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }

    .m-pagebox-rj .mp-list-tag li a {
        display: block;
        overflow: hidden;
        margin-left: 70px;
        font-size: 12px;
        color: #444;
        /*font-weight: bold;*/
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }

    .m-pagebox-rj .mp-list-tag li a:hover { color: #ff3300; }

    .m-pagebox-rj .mp-list-tag li .mpl-c {
        margin-top: 5px;
        margin-left: 70px;
        font-size: 12px;
        color: #999;
    }


    /* mp-calendarlist */
    .m-pagebox-rj .mp-calendarlist {
        margin-top: 10px;
        margin-left: 0;
        margin-bottom: -10px;
        list-style-type: none;
    }

    .m-pagebox-rj .mp-calendarlist li {
        margin-left: 0;
        margin-bottom: 10px;
        font-size: 12px;
    }

    .m-pagebox-rj .mp-calendarlist li .mpc-date {
        color: #DD5F00;
        font-weight: bold;
    }

    .m-pagebox-rj .mp-calendarlist li a {
        color: #444;
    }

    .m-pagebox-rj .mp-calendarlist li a:hover {
        color: #000;
    }

    .m-pagebox-rj .mp-calendarlist li .mpc-c {
        color: #999;
    }

    .m-pagebox-rj .mp-calendarlist .mpc-topblock  .mpc-date {
        display: block;
        float: left;
        padding: 5px;
        width: 52px;
        height: 52px;
        background-color: #DD5F00;
        color: #fff;
        text-align: right;
    }

    .m-pagebox-rj .mp-calendarlist .mpc-topblock  .mpc-date .m,
    .m-pagebox-rj .mp-calendarlist .mpc-topblock  .mpc-date .d {
        display: block;
        line-height: 24px;
        font-size: 24px;
    }

    .m-pagebox-rj .mp-calendarlist .mpc-topblock  .mpc-date .d {
        margin-top: 3px;
    }

    .m-pagebox-rj .mp-calendarlist .mpc-topblock a {
        display: block;
        overflow: hidden;
        margin-left: 62px;
        padding-left: 10px;
        border-top: 1px dashed #ddd;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }

    .ie7 .m-pagebox-rj .mp-calendarlist .mpc-topblock a {
        margin-top: -20px;
    }

    .m-pagebox-rj .mp-calendarlist .mpc-topblock .mpc-c {
        margin-left: 62px;
        padding-top: 2px;
        padding-left: 10px;
        border-bottom: 1px dashed #ddd;
    }

    /* mp-c */
    .m-pagebox-rj .mp-c {
        font-size: 12px;
        color: #999;
    }

    .m-pagebox-rj .mp-c a {
        color: #444;
    }

    .m-pagebox-rj .mp-c a:hover {
        color: #ff3300;
    }
	
	/* 二级 LIST */
	.mp-list_2{
		overflow: hidden;
		padding:20px 0 20px 0;
		margin-bottom:20px;
		}
	.mp-list_2 li{
		list-style: url(img/arrow-right.gif);
		list-style-position:inside;
		padding:14px 0;
		float:left;
		width:48%;}	
	.mp-list_3 li{
		list-style: url(img/arrow-right.gif);
		list-style-position:inside;
		padding:14px 0;
		float:left;
		width:33%;}	
	.m-pagebox-pic{
		padding:10px 0  30px  0;}
	
	
	/*===========入口=============*/
	
	.rkTitle{
	font-size:38px;
	font-weight:bold;
	line-height:50px;
	}
	.rkBox{
		overflow:hidden;
		padding:20px 0;
		}
	.rkBox img{
		width:170px;
		float:left;
		}
	.rkBox ul{
		width:510px;
		float: right;
		overflow:hidden;
		padding-left:12px;
		}
			
	.rkBox ul li{
		float:left;
		width:250px;
		line-height: 30px;
		list-style-position:inside;
		list-style:url(img/arrow-right.gif);
		padding:5px 0; 
		}
	.rkBox i{
		font-size:26px;
		line-height: 54px;
		padding-left:40px;
		font-weight:bold;
		font-style:normal;
		color:#444;}
	.rk-Email{
		overflow:hidden;
		height:auto;
		background:#dfe0e2;}
	.rk-Email em{
		text-align:left;
		font-style:normal;
		display:block;
		padding:10px;
  		font-weight: bold;
}
	.InputName, .InputPs{
		margin-left:2px;
		text-indent:10px;
		margin-top:5px;
		margin-bottom:10px;}
	.InputPs{

		background-position:left;
		}
	.InputName{
		
		background-position:left;
		}
	.kmli{
		color: #999;
		padding-left:10px;}
	
	.checker{display:inline;}
	.checker span{
		display:inline;
	}
	.checkbox{
		display:inline;
	}
	.btn-li{
		width:222px;
		margin-left:4px;
		margin-top:20px;
		margin-bottom:20px;
		text-align:center;}
	.rk-Email{
		text-align:center;}
		
	#placeholder{		
    text-indent: 20px;
    width: 120px;
    padding: 4px 0;
	}
	.bts-button ul{
		padding:0;
		margin:0;}
	.bts-button li{
		font-size:16px;
		list-style:none;
		padding:10px 10px;
		margin:20px 0;
		}
	.bt1{
		background:#4a4a4a;}
	.bt2{
		background:#878787;}

	.bt3 a:link{
		color:#F00;}
	.bts-button li a{
		color:#FFF;}
	.bts-button img{
		width:40px;
		height:40px;
		margin-right:10px;}
	.bts-button-S ul{
		text-align:center;
		padding:0;
		margin:0;}
	.bts-button-S li{
		list-style:none;
		float:left;
		width:110px;
		height:100px;}
		
		
			/*===========maps===============*/
	.xy {
	 border-top-color: rgb(1, 64, 153); border-top-width: 2px; border-top-style: solid;
}
.xy_q p {
	border: 1px solid rgb(234, 234, 234); border-image: none; width: 180px; height: 51px; color: rgb(102, 102, 102); line-height: 51px; font-family: "微软雅黑"; font-size: 14px; float: left;
}
.xy_q p a {
    color: rgb(102, 102, 102); text-align:center; display: inline-table;width: 180px;
}
.xy_q p a:hover {
	background:#ba131a; color: rgb(255, 255, 255);
}
.xy_w {
	margin-top: 17px; margin-left: 28px;
}
.xy_w p {
	color: rgb(1, 64, 153); font-family: "微软雅黑"; font-size: 14px; margin-top: 20px; margin-left: 10px;
}
.xy_w p img {
	padding-right: 12px;
}
		
/*================三级（代码里没更新）================*/
.b-pagecontent h3{
	line-height:30px;
	margin-right:80px;
  display: block;
  overflow: hidden;
  color: #444;
  text-overflow: ellipsis;


}
.b-list .m-more span, .b-miniC .m-more span {
position: absolute;
  top: 20px;
  right: 20px;
  padding: 0px 5px;
  font-size: 12px;
  background-color: #ccc;
  color: #000;}
  
 .b-miniC {
        margin-left: 0;
        margin-bottom: 20px;
        list-style-type: none;
    }

    .b-miniC li {
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .b-miniC li .m-date {
        float: right;
        color: #999;
    }

    .b-miniC li a {
        color: #555;
        text-decoration: none;
    }

    .b-miniC li a:hover { color: #FF3300; }
	
	.pic-span4 i{
		display:block;
		padding-bottom:90px;}
	.sp8-zw{
		font-size:14px;
		line-height:30px;
		
		
		}
	
	.studentshide{
		height:220px;
		overflow-y:hidden;
		margin:20px 0;
	}
	.sp8-zw p{
		padding-bottom:30px;
		}
	.a-is li{
		margin:20px 0;
		float:left;
		width:50%;
		text-align:center;
		list-style:none;}
	.a-is .a-is li{
		list-style:url(img/arrow-right.gif);
		width:100%;
		text-align:left;
		line-height:22px;
		margin:0;
		padding:0 0 0 10px;
		display:block;}
	.a-is li a img{
		
		line-height:24px;
		padding:5px 0;}


	
	.sss{
		width:280px;
		float:left;
		margin-left: 32px;}

	.sss {
		display:inline;}

	


	/*=========0419二级新增 校园生活 旧网栏目=======*/
		.mp-list_3{
		overflow: hidden;
		padding:20px 0 20px 0;
		margin-bottom:20px;
		}
	.mp-list_3 li{
		list-style: url(img/arrow-right.gif);
		list-style-position:inside;
		padding:6px 0;
		float:left;
		width:25%;}	
.mp-list li.AthleticsTitle{
		list-style:none;
		padding:6px 0;
		height:auto;
		float:left;
		width:23%;
		margin-right:18px;}	

.search_calendar label{
	display:inline;
	font-size:18px;
	line-height:40px;
	padding-right: 50px;
} 
.search_calendar select{
	line-height:30px;
	margin-top:10px;
}
.search_calendar button{
}
.CalenderBox i{
	font-style: normal;
	font-size:22px;
	line-height:30px;
	color:#054D9F;
}
.CalenderBox ul{
	width:100%;
	padding:0px;
	margin:0px;
	min-height:200px;
}
.CalenderBox li{
	overflow:hidden;
	list-style-type:none;
	width:100%;		
	line-height:40px;
	border-bottom:1px solid #ccc;
}
.CalenderBox li:hover{
	background:#EFEFEF;
}
.CalenderBox li span{
	text-indent:20px;
	display:inline;
	float:left;
	width:50%;}
.contactTable{
	width:100%;
}

/*==========table专用================*/
table {
    *border-collapse: collapse; /* IE7 and lower */
    border-collapse: collapse !important;
    border-spacing: 0;
    width: 100%; 
    font-family: 'trebuchet MS', 'Lucida sans', Arial;
    font-size: 14px;
    color: #444;   
}

.bordered {
    border-collapse:collapse;
    border: solid #ccc 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}
.borderedBorderLeft{

        border-left-color:#ccc;
}

.bordered tr:hover {
    background: #fbf8e9;
    -o-transition: all 0.1s ease-in-out;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;     
}    
    
.bordered td, .bordered th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 10px;
    text-align: left;    
}

.bordered th {
    background-color: #dce9f9;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ebf3fc), to(#dce9f9));
    background-image: -webkit-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:    -moz-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:     -ms-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:      -o-linear-gradient(top, #ebf3fc, #dce9f9);
    background-image:         linear-gradient(top, #ebf3fc, #dce9f9);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

.bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

.bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

.bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

.bordered th:only-child{
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}

.bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

.bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}

/*========0503 international international-programs==============*/
.IntePro{
	overflow:hidden;
}
.IntePro ul{
	width:400px;
	float:left;
}
.IntePro img{
	width:220px;
	float:right;
}
.rk-EmailTitle{
	text-align:left;
	width:100%;
	background:#FFF;}
.rk-EmailTitle a:hover{
	background:rgba(223, 224, 226,1);
	}
.emActive{
	background:rgba(223, 224, 226,1);}
.rk-EmailContent{
	padding-top:10px;}
.padTop20{
	margin-top:10px;}
.userName{
	margin-left:4px;
	display:inline;
	width: 86px;
	float:left;}
.userE-mail{
	color:#999;
	display:inline;
	width: 98px;
	float:left;}
.lanwj{
	 border-radius: 4px;
	margin-top:6px;
	margin-left:5px;
	padding:0;
   float: left;
  width: 122px;
  height: 27px;
  line-height: 27px;
  color: #999999;
  display: inline;
  border: 1px #cccccc solid;
  text-align: center;
  background: #eeeeee;
}
.filter-search .filter-search-lbl{
display:inline-block;
width:97px;
white-space:nowrap;
}
.filter-search .inputbox{
margin-right:20px;
}
.filter-search .submit{
	float: right;
    margin-right: 40px;
}
table.ms-propertysheet {border:1px solid #ddd; font-size: 12px;  font-family: 宋体,Arial,Helvetica,sans-serif;}
table.ms-propertysheet tr {height:35px;text-align:center;}
table.ms-propertysheet tr td.td_last {  border-bottom: 1px dotted #c0c0c0;}
table.ms-propertysheet tr.Kctit {height:40px;background:#eee;line-height:40px;border-bottom:1px solid #ddd}
table.ms-propertysheet  .pegeShow1 { text-align:left;line-height:30px;}
table.ms-propertysheet tr.Kctit .pegeShow2 {padding-left: 13px; text-align:left;height:20px;background:#f9f9f9;line-height:20px;border-bottom:1px solid #f9f9f9}
table.ms-propertysheet td.pageMerge {
  background-color: #ffffff;
    border-bottom: 1px dotted #c0c0c0;
    border-right: 1px dotted #c0c0c0;
}


table.ms-propertysheet  .pageCell2 {
    border-bottom: 1px dotted #c0c0c0;
    border-right: 1px dotted #c0c0c0;
    font-family: 宋体,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 24px;
    text-indent: 4px;
    vertical-align: middle;
}



table.ms-propertysheet  .pegeShow2 {
    border-bottom: 1px dotted #c0c0c0;
    border-right: 1px dotted #c0c0c0;
    font-family: 宋体,Arial,Helvetica,sans-serif;
    font-size: 12px;
	width:80px;
    line-height: 24px;
    text-indent: 4px;
    vertical-align: middle;
	white-space:nowrap;
}
 
 table.ms-propertysheet tr td.td_last , table.ms-propertysheet tr th.td_last{
    border-bottom: 1px solid #ddd;
}
.counter{
float:right;
height:30px;
line-height:30px;
}
 .b-abody .bc-play{
		text-align:center;
		color:#666666;
		display:block;
	 }
	 .b-abody .bc-play  iframe{
		background-color:#fff;
		box-shadow:0 0 7px rgba(0,0,0,0.5);
	 }
	 
	 .beez5_categories_li{
		width:100%;text-align:left;margin:10px 0;
	 }
	 .beez5_bl-bar{
		display:inline;
	 }
	.bee5_m-more{
		right:10px;
	}
	.beez5_activities_div{
		border:1px solid #ccc;overflow:hidden;height:225px;
	}
	.beez5_activities_div .span4{
		float:left;margin:10px;
	}
	.beez5_activities_div .span4 img{
		margin-bottom:10px;height:208px;
	}	
	.beez5_activities_div .span7{
		float:left; margin-bottom:10px;height:220px;overflow:hidden;
	}
	.beez5_activities_div .span7 h5{
		text-align:center;
	}	
	.beez5_activities_div .span7 hr{
		margin:10px;
	}
	.beez5_activities_div .span7 .mhp-content{
		margin-left:10px;
	}
	.beez5_cooperation_img{
		margin-bottom:15px;width:250px;
	
	}
	.beez5_cooperation_imgs{
		width:250px;
	}
	.beez5_img_a{
		display:block;
	}
	.beez5_img6_li{
		padding-left:10px;
	}
	.beez5_img6_li img{
		width:260px;height:173px;
	}
	.beez5_joinus_img{
		margin-bottom:15px;width:270px
	}
	.beez5_joinus_imgs{
		width:270px;
	}
	.beez5_joinus_img_230{
		width:230px;
	}
	.beez5_topimglink_img{
		height:63px;margin-bottom:10px;
	}
	.beez5_tuwen_img{
		width:220px;height:150px;
	}
	.beez5_tulist_img{
		width:200px; height:150px;
	}
	.beez5_displaynone{
	display:none;
	}
	.beez5_picmenu_div{
		height:100px;border:1px solid #ccc;
	}
	.beez5_picmenu_div div{
		float:left; margin-left:30px;margin-top:10px;
	}
	.faculty_category_div .faculty_category_img{
		width:682px; height:63px;  max-width:none;
	}
	.faculty_category_div .feature-image{
	top: 0px;  height:2388px; width:2000px; max-width:none;
	}
	.faculty_category_div  .preview img{
		width:240px; height:287px;
	}
	.faculty_category_div .faculty_category_img1{
		width:718;  max-width:none;
	}
	.b-listphoto .list_img_categories_li{
		margin-right:60px;
	}
	.b-listphoto .list_img_categories_li .bl-photo img{
	height:87px; width:170px;
	}
	.b-listphoto .list_img_categories_li .bl-link{
	width:170px;text-align:center;
	}
	.list_link_category_div{
	border:none;background:none;padding:0px;margin-bottom:10px;margin-top:0;
	}
	.list_link_topimglink_ul{
		margin-bottom:0px;
	}
	.list_link_topimglink_ul img{
		width:130px;height:97px;
	}
	.list_link_topimglink_ul .mhp-title{
		margin-bottom:0px;
	}
	.list_link_topimglink_ul .mhp-content{
		height:60px;
	}
	.list_link_topimglink_ul .mhp-date{
		text-align:right;color:#999;
	}
	.list_photo_category_div{
		width:100px;height:24px;line-height:24px;overflow:hidden;color:#444;text-overflow:ellipsis;
	}
	.list_photo_category_div a{
		font-size:12px;color:#444;text-decoration:none;white-space:nowrap;word-break:break-all;
	}
	.list_teacher_category_tr{
	height:40px; line-height:40px;
	}
	.list_teacher_category_tr th{
	text-align:center;
	}
	.list_teacher_category_tr .textcenter{
	text-align:center;
	}
	.list_zhuanye_categories_h2{
	cursor:pointer;
	}
	.shzn_categories_ul{
	float:none;
	}
	.yuanxi_default1_div{
		margin: 20px 20px 0 0;
		margin: 20px 20px 0 0;
	}
	.paddingzero{padding: 0;}
	.yuanxi_enmenu4_div{
		float:left;width:42%;margin:10px;min-height:0;
	}
	.scroll_graduate{
		overflow-y:auto; overflow-x:auto; width:100%; height:500px;
	}
	/*===========三级页面CourseSyllabuses 和EnglishCourses=========*/
.b-ahead-CS{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:3px solid #880000;
	font-weight:bold;
	font-size:20px;} 
.b-li-title{
	padding-top:20px;
	margin-bottom:20px;
	padding-bottom:6px;
	margin-bottom:6px;
	border-bottom:1px dotted #ccc;
	font-size:14px;
	color:#880000;} 
.li-cs{
	overflow:hidden;
	padding:0;
	margin:0;
	}
.li-cs ul{
	width:100%;
	padding:0;
	margin:0;
	}
.li-cs li{
	float:left;
	width:45%;
	padding-left:0px;
	list-style:inside;
	list-style-image:url(img/miel.jpg);
	line-height:16px;
	height:32px;
	font-size:12px
	}
.li-EnglisCourses{
	overflow:hidden;
	padding:0;
	margin:0;
	}
.li-EnglisCourses ul{
	width:100%;
	padding:0;
	margin:0;}
.li-EnglisCourses li{
	float:left;
	width:auto;
	padding-right:4em;
	padding-left:0px;
	list-style:none;
	line-height:16px;
	height:32px;
	font-size:12px
	}	
.li-EnglisCourses li span{
	color:#999;
	padding-right:0.5em;}
	
.ECtable{
  width:100%;
  margin-bottom: 20px;
  text-align:center;
}
.ECtable th,
.ECtable tbody td{
   text-align:center;
     padding: 8px;
  line-height: 20px;
  vertical-align: top;
}
